Bug 9515 - невозможно поставить : в метке
: невозможно поставить : в метке
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/ALDConvert)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-04 19:40 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-04 19:40:49
Вот такая конструкция @@test:test@@
даёт SyntacticError
------- Comment #1 From 2006-05-13 23:44:56 -------
Зато такая: @@test: test@@ -- не даёт. Искоренять расстановку пробелов в
текущей
версии mk_read -- это переписывать его заново. Если не аргументируешь, для чего
это позарез надо, лучне не ворошить.
------- Comment #2 From 2008-04-02 15:08:38 -------
значит, это WONTFIX
------- Comment #3 From 2008-05-25 20:16:49 -------
Ждём Babylon или ALDC-2